Bug 432930 - gruler install / missing dependency ruby-libglade2 > 0.16.0-24
gruler install / missing dependency ruby-libglade2 > 0.16.0-24
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gruler (Show other bugs)
8
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Deji Akingunola
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-15 04:13 EST by Dirk Schlüter
Modified: 2008-02-18 22:17 EST (History)
0 users

See Also:
Fixed In Version: 0.8-3.fc8.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-18 22:11:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dirk Schlüter 2008-02-15 04:13:23 EST
Description of problem:

Missing Dependency: ruby-libglade2 > 0.16.0-24

Version-Release number of selected component (if applicable):

gruler.noarch 0:0.8-3.fc8

How reproducible:

# yum clean all; yum install gruler
Cleaning up Everything
livna                     100% |=========================| 2.1 kB
00:00     
primary.sqlite.bz2        100% |=========================| 255 kB
00:00     
skype                     100% |=========================|  951 B
00:00     
primary.xml.gz            100% |=========================| 1.2 kB
00:00     
skype     : ################################################## 1/1
fedora                    100% |=========================| 2.1 kB
00:00     
primary.sqlite.bz2        100% |=========================| 4.9 MB
00:03     
adobe-linux-i386          100% |=========================|  951 B
00:00     
primary.xml.gz            100% |=========================|  10 kB
00:00     
adobe-linu: ################################################## 17/17
updates                   100% |=========================| 2.3 kB
00:00     
primary.sqlite.bz2        100% |=========================| 1.6 MB
00:01     
Setting up Install Process
Parsing package install arguments
Resolving Dependencies
--> Running transaction check
---> Package gruler.noarch 0:0.8-3.fc8 set to be updated
--> Processing Dependency: ruby-libglade2 > 0.16.0-24 for package:
gruler
--> Finished Dependency Resolution
Error: Missing Dependency: ruby-libglade2 > 0.16.0-24 is needed by
package gruler
  
Actual results:

Not possible to install gruler.

Expected results:

Installing gruler with yum.

Additional Info:

The latest ruby-libglade2 package in repo is:
ruby-libglade2          i386       0.16.0-20.fc8    updates
33 k
Comment 1 Fedora Update System 2008-02-15 09:47:03 EST
gruler-0.8-3.fc7.1 has been submitted as an update for Fedora 7
Comment 2 Fedora Update System 2008-02-15 09:47:31 EST
gruler-0.8-3.fc8.1 has been submitted as an update for Fedora 8
Comment 3 Fedora Update System 2008-02-18 22:10:58 EST
gruler-0.8-3.fc8.1 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 4 Fedora Update System 2008-02-18 22:17:12 EST
gruler-0.8-3.fc7.1 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.